{ pkgs, lib }:
with pkgs;

rec {
  name = "signal";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig = lib.renderDhallInit ./signal.dhall "{=}";

  bootModules.test-signal = "${depot.test-signal}/bin/test-signal";

  testScript = "run_genode_until {--- Signalling test finished ---} 120";
}
