{ pkgs, lib }:
with pkgs;

{
  name = "fs_report";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig = ./fs_report.xml;

  bootModules = {
    fs_report = "${depot.fs_report}/bin/fs_report";
    fs_rom = "${depot.fs_rom}/bin/fs_rom";
    ram_fs = "${depot.ram_fs}/bin/ram_fs";
    test-fs_report = "${depot.test-fs_report}/bin/test-fs_report";
    "vfs.lib.so" = "${depot.vfs}/lib/vfs.lib.so";
  };

  testScript = ''
    run_genode_until {child "test-fs_report" exited with exit value 0} 15
  '';
}
